
@import "common.css";

.j10 { font-size: 10px; line-height: 15px}
.j10n { font-size: 10px;}
.j10w { font-size: 10px; line-height: 15px; color: #FFFFFF;}
	
.j12 { font-size: 12px; line-height: 20px}
.j12h { font-size: 12px; line-height: 20px}
.j12n { font-size: 12px;}
.j12b { font-size: 12px; line-height: 16px; font-weight: bold; color: #A25B40;}

.j14 { font-size: 14px; line-height: 18px}
.j14n { font-size: 14px;}
.j14b { font-size: 14px; line-height: 15px; font-weight: bold; color: #A25B40;}

.j16 { font-size: 16px; line-height: 20px}
.j16n { font-size: 16px;}

.ymd { font-size: 10px; line-height: 16px}

#submenu01 {
	width: 194px;
	margin: 0 0 0 0;
	font-size: 10px;
}
#submenu02 {
	width: 194px;
	margin: 0 0 0 0;
	font-size: 10px;
}